@media (max-width: 1200px) {
	.logo img{
		height: 80px;
	}
	
}
	

@media (max-width: 992px) {
	.logo img{
		height: 50px;
	}
	#topo .menu li a{
		font-size: 14px;
	}
	#topo .menu ul li {
	    float: left;
	    margin-left: 17px;
	}
	#topo .menu{
		margin-top: 9px;
	}
	#topo .redes{
		margin-top: 12px;
	}
    #slider .repetir{
    	height: 300px;
    }
    #mapa iframe{
    	height: 350px !important;
    }
    .menu{
    	background-color: #00471c;
    	position: absolute;
    	width: 100%;
    	left: 0;
    	top:40px;
    	z-index: 99999;
    	display: none;
    }
    .menu ul li{
    	float:none;
    	width: 100%;
    	text-align: center;
    }
    .menu ul li a{
    	display: block;
    	width: 100%;
        padding:5px 0;
        border-bottom: 1px solid 
    }
    .servico , .servico a{
    	width: 100%;
    }
    .servico img{
    	width: 100%;
    }


}
	

@media (max-width: 768px) {
	 #slider .repetir{
	 	height: 160px;
	 }
	  .menu{
	  	display: none;
	  }
	    .redes img{
		 	height: 23px;
		 }
		 .logo img{
			height: 45px;
		}
		.owl-theme .owl-controls {
		    margin-top: -37px;
		    height: 23px;
		}
		#slider-marcas{
			padding-left: 0;
		}
		.navegador{
			display: none;
		}
		#marcas .owl-theme .owl-controls , #servicos .owl-theme .owl-controls{
		  display: block !important;
		  margin-top: 0;
		  height: 0;
		}
		#servicos .owl-theme .owl-controls{
			margin-top: 20px;
		}
		#quem-somos{
			padding:25px;
		}
		.titulo{
			font-size: 25px;
		}
		.saiba{
			font-size: 16px;
			margin-top: 20px;
		}
		#quem-somos img{
			display: none;
		}
		#servicos{
			padding:25px 0;
		}
		#slider-servicos {
		    width: 100%;
		    margin: 0 auto;
		    padding-left: 0;
		}
		.saiba-mais{
			font-size: 16px;
			width: 180px;
		}
		#contato{
			padding:25px 0;
		}
		#contato .titulo{
			margin-bottom: 20px;
		}
		.enviar{
			font-size: 16px;
			margin-top: 10px;
		}
		.util{
			margin-top:10px;
		}
		.campo-fale img{
			width: 80px;
		}
		.info{
			font-size: 17px;
		}
		.end{
			float:left;
			font-size: 13px;
			width: 65%;
		}
		#mapa iframe{
			height: 250px !important;
		}
		#rodape{
			font-size: 11px;
			line-height: 130%;
		}
		#banner-interna{
			font-size: 20px;
			padding:20px;
		}
		#menu-interna a{
			float:left;
			padding:8px 10px;
			font-size: 12px;
			width: 100%;
		}
		.titulo-tipo-servico{
			font-size: 17px;
		}
 
	}
	
@media (max-width: 520px) {
  
	}	
@media (max-width: 460px) {
	
	}
@media (max-width: 390px) {
	
	}		